<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CompanyWorkRepGain](./bitburner.bitnodemultipliers.companyworkrepgain.md)

## BitNodeMultipliers.CompanyWorkRepGain property

Influences how much rep the player gains when performing work for a company.

**Signature:**

```typescript
CompanyWorkRepGain: number;
```
